openoffice-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From j..@apache.org
Subject svn commit: r1855548 - in /openoffice/devtools/build-scripts/4.2.0-dev/unxmacos: build_aoo64bit_on_macos.sh config.log
Date Thu, 14 Mar 2019 18:56:59 GMT
Author: jim
Date: Thu Mar 14 18:56:59 2019
New Revision: 1855548

URL: http://svn.apache.org/viewvc?rev=1855548&view=rev
Log:
Start of -dev snapshot build

Modified:
    openoffice/devtools/build-scripts/4.2.0-dev/unxmacos/build_aoo64bit_on_macos.sh
    openoffice/devtools/build-scripts/4.2.0-dev/unxmacos/config.log

Modified: openoffice/devtools/build-scripts/4.2.0-dev/unxmacos/build_aoo64bit_on_macos.sh
URL: http://svn.apache.org/viewvc/openoffice/devtools/build-scripts/4.2.0-dev/unxmacos/build_aoo64bit_on_macos.sh?rev=1855548&r1=1855547&r2=1855548&view=diff
==============================================================================
--- openoffice/devtools/build-scripts/4.2.0-dev/unxmacos/build_aoo64bit_on_macos.sh (original)
+++ openoffice/devtools/build-scripts/4.2.0-dev/unxmacos/build_aoo64bit_on_macos.sh Thu Mar
14 18:56:59 2019
@@ -56,6 +56,7 @@ AOO_VERBOSE_BUILD=
 AOO_BUILD_TYPE=
 AOO_BUILD_VERSION=
 AOO_BUILD_BETA=
+AOO_BUILD_DEV=
 
 AOPTS=`getopt -o vsjdba:j:m: --long verbose,skip-config,just-config,dev,beta,ant-version:,java-version:,macos-target:
-n 'parse-options' -- "$@"`
 if [ $? != 0 ] ; then echo "Failed parsing options." >&2 ; exit 1 ; fi
@@ -70,7 +71,7 @@ while true; do
     -a | --ant-version ) AOO_ANT_VERSION=$2; shift 2 ;;
     -j | --java-version ) AOO_JAVA_VERSION=$2; shift 2 ;;
     -m | --macos-target ) AOO_MACOS_TARGET=$2; shift 2 ;;
-    -d | --dev ) AOO_BUILD_TYPE="Apache OpenOffice Test Development Build"; AOO_BUILD_VERSION="
[${AOO_BUILD_TYPE}]"; shift ;;
+    -d | --dev ) AOO_BUILD_TYPE="Apache OpenOffice Test Development Build"; AOO_BUILD_VERSION="
[${AOO_BUILD_TYPE}]"; AOO_BUILD_DEV="yes"; shift ;;
     -b | --beta ) AOO_BUILD_TYPE="Apache OpenOffice Beta Build"; AOO_BUILD_VERSION=" [${AOO_BUILD_TYPE}]";
AOO_BUILD_BETA="yes"; shift ;;
     -- ) shift; break ;;
     * ) echo "unknown option: $1"; shift ;;
@@ -166,6 +167,10 @@ if [ "$AOO_BUILD_BETA" = "yes" ]; then
     dmake -P5 openofficebeta  || exit 1
 	dmake -P5 sdkoobeta_en-US || exit 1
 	dmake -P5 ooobetalanguagepack || exit 1
+elif [ "$AOO_BUILD_DEV" = "yes" ]; then
+    dmake -P5 openofficedev  || exit 1
+	dmake -P5 sdkoodev_en-US || exit 1
+	dmake -P5 ooodevlanguagepack || exit 1
 else
 	dmake -P5 ooolanguagepack || exit 1
 	dmake -P5 sdkoo_en-US || exit 1 

Modified: openoffice/devtools/build-scripts/4.2.0-dev/unxmacos/config.log
URL: http://svn.apache.org/viewvc/openoffice/devtools/build-scripts/4.2.0-dev/unxmacos/config.log?rev=1855548&r1=1855547&r2=1855548&view=diff
==============================================================================
--- openoffice/devtools/build-scripts/4.2.0-dev/unxmacos/config.log (original)
+++ openoffice/devtools/build-scripts/4.2.0-dev/unxmacos/config.log Thu Mar 14 18:56:59 2019
@@ -4,7 +4,7 @@ running configure, to aid debugging if c
 It was created by configure, which was
 generated by GNU Autoconf 2.69.  Invocation command line was
 
-  $ ./configure --with-build-version=2019-02-14 09:48:03 (Thu, 14 Feb 2019) - Darwin x86_64
[Apache OpenOffice Beta Build] --with-openldap --enable-category-b --enable-beanshell --enable-bundled-dictionaries
--enable-wiki-publisher --with-jdk-home=/Library/Java/JavaVirtualMachines/jdk1.7.0_80.jdk/Contents/Home
--with-ant-home=/usr/local/share/java/apache-ant-1.9 --without-junit --with-epm=/usr/local/bin/epm
--with-dmake-path=/usr/local/bin/dmake --without-stlport --with-package-format=dmg --disable-systray
--with-macosx-target=10.7 --with-alloc=system --with-lang=ast bg ca ca-XR ca-XV cs da de el
en-GB en-US es eu fi fr gd gl he hi hu it ja km ko lt nb nl pl pt pt-BR ru sk sl sr sv ta
th tr vi zh-CN zh-TW
+  $ ./configure --with-build-version=2019-03-14 14:55:29 (Thu, 14 Mar 2019) - Darwin x86_64
[Apache OpenOffice Test Development Build] --with-openldap --enable-category-b --enable-beanshell
--enable-bundled-dictionaries --enable-wiki-publisher --with-jdk-home=/Library/Java/JavaVirtualMachines/jdk1.7.0_80.jdk/Contents/Home
--with-ant-home=/usr/local/share/java/apache-ant-1.9 --without-junit --with-epm=/usr/local/bin/epm
--with-dmake-path=/usr/local/bin/dmake --without-stlport --with-package-format=dmg --disable-systray
--with-macosx-target=10.7 --with-alloc=system --with-lang=ast bg ca ca-XR ca-XV cs da de el
en-GB en-US es eu fi fr gd gl he hi hu it ja km ko lt nb nl pl pt pt-BR ru sk sl sr sv ta
th tr vi zh-CN zh-TW
 
 ## --------- ##
 ## Platform. ##
@@ -30,7 +30,7 @@ Kernel configured for up to 8 processors
 Processor type: i486 (Intel 80486)
 Processors active: 0 1 2 3 4 5 6 7
 Primary memory available: 16.00 gigabytes
-Default processor set: 282 tasks, 890 threads, 8 processors
+Default processor set: 296 tasks, 994 threads, 8 processors
 Load average: 2.19, Mach factor: 5.80
 /bin/machine           = unknown
 /usr/bin/oslevel       = unknown
@@ -564,7 +564,7 @@ configure:10665: /Applications/Xcode.app
 configure:10665: $? = 0
 configure:10665: result: yes
 configure:10810: checking whether to add custom build version
-configure:10814: result: yes, 2019-02-14 09:48:03 (Thu, 14 Feb 2019) - Darwin x86_64 [Apache
OpenOffice Beta Build]
+configure:10814: result: yes, 2019-03-14 14:55:29 (Thu, 14 Mar 2019) - Darwin x86_64 [Apache
OpenOffice Test Development Build]
 configure:10823: checking whether to build with Java support
 configure:10826: result: yes
 configure:10921: checking the installed JDK
@@ -853,7 +853,7 @@ conftest:
     [javac] Compiling 1 source file
 
 BUILD SUCCESSFUL
-Total time: 1 second
+Total time: 0 seconds
 configure:22516: $? = 0
 configure:22519: result: yes
 configure:22616: checking for hamcrest-core
@@ -1128,7 +1128,7 @@ BUILD_PIXMAN=''
 BUILD_STAX='YES'
 BUILD_TYPE='OOo GTEST ODK JPEG EXPAT LIBXMLSEC LUCENE HSQLDB BSH SAXON RHINO APR APR_UTIL
SERF COINMP COINMP MDDS BOOST VIGRA UNIXODBC NSS SANE ICU X11_EXTENSIONS NSS REDLAND HUNSPELL
HYPHEN MYTHES LIBTEXTCAT LIBTEXTCATDATA SWEXT TOMCAT APACHE_COMMONS TOMCAT MATHMLDTD CATB_FONTS
MORE_FONTS AFMS L10N'
 BUILD_UNOWINREG='NO'
-BUILD_VER_STRING='2019-02-14 09:48:03 (Thu, 14 Feb 2019) - Darwin x86_64 [Apache OpenOffice
Beta Build]'
+BUILD_VER_STRING='2019-03-14 14:55:29 (Thu, 14 Mar 2019) - Darwin x86_64 [Apache OpenOffice
Test Development Build]'
 BUILD_WIN64=''
 BUILD_X64=''
 BUNDLED_EXTENSION_BLOBS=''



Mime
View raw message